<?php
$dalTablecpepc2_ugmembers = array();
$dalTablecpepc2_ugmembers["UserName"] = array("type"=>200,"varname"=>"UserName", "name" => "UserName");
$dalTablecpepc2_ugmembers["GroupID"] = array("type"=>3,"varname"=>"GroupID", "name" => "GroupID");
	$dalTablecpepc2_ugmembers["UserName"]["key"]=true;
	$dalTablecpepc2_ugmembers["GroupID"]["key"]=true;

$dal_info["pepc_consulta_at_localhost__cpepc2_ugmembers"] = &$dalTablecpepc2_ugmembers;
?>